Subject: New Reply Received - Click & Collect Isseu
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 17:51:21 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Click & Collect Isseu  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto">I am outside. Once I reached home let me update you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 21, 2023 at 5:23 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5774560</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​<span>Hi Chinmay,</span> <br><br>
</div>
<div dir="ltr">
<div><span>Thank you for reaching out to Centrepoint .<br> </span></div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span dir="ltr"> </span>
</div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font style="background-color:rgb(255,255,255)" color="#33cc00"><strong><em>BEST REGARDS</em></strong></font></div>
<div>
<font style="background-color:rgb(255,255,255)" color="#33cc00"><strong><em>CHINMAY KUMAR NAYAK</em></strong></font><b><i><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";color:#1f497d'></span></i></b>
</div>
<div><span style="background-color:rgb(255,255,255)"><em><div style='color:rgb(51,204,0);line-height:normal;font-family:"comic sans ms",sans-serif;font-weight:bold;margin-bottom:0pt;display:inline!important'><u><span style='background:white;color:fuchsia;font-family:"Times New Roman","serif";font-size:12pt'></span></u></div></em></span></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774560